# Agency

Use this base URL.

`https://api.impact.com/Agencies/{AccountSID}`

### Manage account

* `/Accounts`: View agency account detail.
* `/ManagedBrands`: View and manage client brand account.
* `/Users`: Manage team member access.

### Run campaign operation

* `/Campaigns`: Manage campaign across client account.
* `/Actions`: View conversion action across account.
* `/Contracts`: Manage contract.
* `/Partners`: Manage partner relationship.

### Run reporting

* `/Reports`: Generate agency report.
* `/ReportExport`: Export large report.
* `/CrossAccountReports`: Generate cross-account report.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://integrations.impact.com/api-reference/agency.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
